# Copyright (C) 2026 VWThemes
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Summer Camp 0.5.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/summer-camp\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-08T10:21:41+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: summer-camp\n"

#. Theme Name of the theme
#: style.css
#: inc/block-patterns/block-patterns.php:16
#: inc/getstart/getstart.php:157
msgid "Summer Camp"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:625
msgid "https://www.themescaliber.com/products/free-summer-camp-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Summer Camp embodies a lively, adventure-driven theme that embodies the essence of outdoor exploration and camping, making it perfect for various programs like kids summer camps, youth camps, and wilderness retreats. This theme effectively showcases camp activities, youth programs, and special events while highlighting experiences such as swimming, canoeing, kayaking, fishing, and hiking. It emphasizes team-building activities, bonfire nights, and campfire cooking, all aimed at fostering personal growth and skill development. With built-in ecommerce support via WooCommerce, Summer Camp enables seamless registration for camps, activity passes, and merchandise, while Contact Form 7 streamlines inquiries and camper registrations. Additionally, Yoast SEO enhances visibility for searches related to summer camp registrations and outdoor learning. With its vibrant, user-friendly layout, customizable sections, and mobile responsiveness, Summer Camp serves as an inviting digital platform for camp organizers to showcase their offerings, connect with families, and inspire campers of all ages to embrace unforgettable outdoor adventures. You can explore its features further in the demo: https://preview.themescaliber.com/tc-summer-camp-pro/. Demo: https://preview.themescaliber.com/tc-summer-camp-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "VWThemes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.vwthemes.com/"
msgstr ""

#: 404.php:13
#: inc/customizer.php:2845
msgid "404 Not Found"
msgstr ""

#: 404.php:14
#: inc/customizer.php:2859
msgid "Looks like you have taken a wrong turn, Dont worry, it happens to the best of us."
msgstr ""

#: 404.php:17
#: inc/customizer.php:2872
msgid "Go Back"
msgstr ""

#. translators: %s: post title
#: comments.php:30
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:35
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: comments.php:77
#: inc/customizer.php:2442
msgid "Leave a Reply"
msgstr ""

#: comments.php:78
#: inc/customizer.php:2456
msgid "Post Comment"
msgstr ""

#: footer.php:13
msgid "Footer"
msgstr ""

#: footer.php:47
#: sidebar.php:13
msgid "Search"
msgstr ""

#: footer.php:58
#: sidebar.php:17
msgid "Archives"
msgstr ""

#: footer.php:71
#: sidebar.php:23
msgid "Meta"
msgstr ""

#: footer.php:86
#: sidebar.php:31
msgid "Categories"
msgstr ""

#: footer.php:103
msgid " By ThemesCaliber"
msgstr ""

#: footer.php:110
#: footer.php:112
#: footer.php:114
msgid "Scroll Up"
msgstr ""

#: functions.php:56
msgid "Primary Menu"
msgstr ""

#: functions.php:110
msgid "Thanks For Installing the \"Summer Camp Theme\"!"
msgstr ""

#: functions.php:111
msgid "We’re excited to help you get started with your new theme! Set up your website quickly and easily by importing our demo content and customizing it to suit your needs."
msgstr ""

#: functions.php:113
msgid "Demo Import"
msgstr ""

#: functions.php:114
#: inc/getstart/getstart.php:36
#: inc/getstart/getstart.php:88
msgid "Documentation"
msgstr ""

#: functions.php:115
#: inc/getstart/getstart.php:37
msgid "Get Premium"
msgstr ""

#: functions.php:116
#: inc/getstart/getstart.php:38
msgid "Bundle Of 220+ Themes at $99"
msgstr ""

#: functions.php:131
msgid "Blog Sidebar"
msgstr ""

#: functions.php:132
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:141
msgid "Page Sidebar"
msgstr ""

#: functions.php:142
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:151
msgid "Sidebar 3"
msgstr ""

#: functions.php:152
msgid "Appears on Blog Page sidebar"
msgstr ""

#: functions.php:161
msgid "Footer Navigation 1"
msgstr ""

#: functions.php:162
msgid "Appears on footer 1"
msgstr ""

#: functions.php:171
msgid "Footer Navigation 2"
msgstr ""

#: functions.php:172
msgid "Appears on footer 2"
msgstr ""

#: functions.php:181
msgid "Footer Navigation 3"
msgstr ""

#: functions.php:182
msgid "Appears on footer 3"
msgstr ""

#: functions.php:191
msgid "Footer Navigation 4"
msgstr ""

#: functions.php:192
msgid "Appears on footer 4"
msgstr ""

#: functions.php:201
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:202
msgid "Appears on shop page"
msgstr ""

#: functions.php:211
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:212
msgid "Appears on single product page"
msgstr ""

#: functions.php:221
msgid "Header Social Media"
msgstr ""

#: functions.php:222
msgid "Appears on header"
msgstr ""

#: functions.php:231
msgid "Footer Social Icon"
msgstr ""

#: functions.php:232
msgid "Appears on right side footer"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:566
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:616
msgid "https://preview.themescaliber.com/doc/free-summer-camp/"
msgstr ""

#: functions.php:617
msgid "https://wordpress.org/support/theme/summer-camp/"
msgstr ""

#: functions.php:618
msgid "https://wordpress.org/support/theme/summer-camp/reviews/"
msgstr ""

#: functions.php:619
msgid "https://www.themescaliber.com/products/summer-camp-wordpress-theme"
msgstr ""

#: functions.php:620
msgid "https://preview.themescaliber.com/tc-summer-camp-pro/"
msgstr ""

#: functions.php:621
msgid "https://preview.themescaliber.com/doc/summer-camp-pro/"
msgstr ""

#: functions.php:622
msgid "https://www.vwthemes.com/faqs/"
msgstr ""

#: functions.php:623
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:624
msgid "https://www.vwthemes.com/contact/"
msgstr ""

#: functions.php:626
msgid "https://www.themescaliber.com/products/wordpress-theme-bundle"
msgstr ""

#: functions.php:630
msgid "Summer Camp WordPress Theme"
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: image.php:32
#: image.php:59
#: image.php:85
#: image.php:111
#: image.php:139
#: image.php:169
#: image.php:196
#: single.php:37
#: single.php:69
#: single.php:100
#: single.php:131
#: single.php:164
#: single.php:199
#: single.php:231
msgid "Previous page"
msgstr ""

#: image.php:33
#: image.php:60
#: image.php:86
#: image.php:112
#: image.php:140
#: image.php:170
#: image.php:197
#: single.php:38
#: single.php:70
#: single.php:101
#: single.php:132
#: single.php:165
#: single.php:200
#: single.php:232
msgid "Next page"
msgstr ""

#: image.php:34
#: image.php:61
#: image.php:87
#: image.php:113
#: image.php:141
#: image.php:171
#: image.php:198
#: single.php:39
#: single.php:71
#: single.php:102
#: single.php:133
#: single.php:166
#: single.php:201
#: single.php:233
msgid "Page"
msgstr ""

#: inc/block-patterns/block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: inc/block-patterns/block-patterns.php:36
msgid "Camp Section"
msgstr ""

#: inc/customizer.php:41
msgid "Frontpage Options"
msgstr ""

#: inc/customizer.php:51
msgid "Header Background Color"
msgstr ""

#: inc/customizer.php:62
msgid "Header Image Position"
msgstr ""

#: inc/customizer.php:65
#: inc/customizer.php:1132
msgid "Top Left"
msgstr ""

#: inc/customizer.php:66
#: inc/customizer.php:1133
msgid "Top"
msgstr ""

#: inc/customizer.php:67
#: inc/customizer.php:1134
msgid "Top Right"
msgstr ""

#: inc/customizer.php:68
#: inc/customizer.php:1135
#: inc/customizer.php:1184
#: inc/customizer.php:1200
#: inc/customizer.php:1408
#: inc/customizer.php:2815
#: inc/customizer.php:3295
msgid "Left"
msgstr ""

#: inc/customizer.php:69
#: inc/customizer.php:1136
#: inc/customizer.php:1185
#: inc/customizer.php:1201
#: inc/customizer.php:1410
#: inc/customizer.php:2817
msgid "Center"
msgstr ""

#: inc/customizer.php:70
#: inc/customizer.php:1137
#: inc/customizer.php:1186
#: inc/customizer.php:1202
#: inc/customizer.php:1409
#: inc/customizer.php:2816
#: inc/customizer.php:3296
msgid "Right"
msgstr ""

#: inc/customizer.php:71
#: inc/customizer.php:1138
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:72
#: inc/customizer.php:1139
msgid "Bottom"
msgstr ""

#: inc/customizer.php:73
#: inc/customizer.php:1140
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:79
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:88
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:89
#: inc/customizer.php:1166
#: inc/customizer.php:1265
#: inc/customizer.php:1322
#: inc/customizer.php:1336
#: inc/customizer.php:1364
#: inc/customizer.php:1647
#: inc/customizer.php:1661
#: inc/customizer.php:1847
#: inc/customizer.php:1886
#: inc/customizer.php:1900
#: inc/customizer.php:1914
#: inc/customizer.php:2924
#: inc/customizer.php:2938
#: inc/customizer.php:2952
#: inc/customizer.php:2966
#: inc/customizer.php:3171
#: inc/customizer.php:3185
#: inc/customizer.php:3249
#: inc/customizer.php:3263
#: inc/customizer.php:3277
#: inc/customizer.php:3306
#: inc/customizer.php:3320
#: inc/logo/logo-resizer.php:41
#: inc/logo/logo-resizer.php:54
#: inc/logo/logo-resizer.php:67
#: inc/logo/logo-resizer.php:81
#: inc/logo/logo-resizer.php:106
#: inc/logo/logo-resizer.php:143
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:91
#: inc/customizer.php:1168
#: inc/customizer.php:1267
#: inc/customizer.php:1324
#: inc/customizer.php:1338
#: inc/customizer.php:1352
#: inc/customizer.php:1366
#: inc/customizer.php:1649
#: inc/customizer.php:1663
#: inc/customizer.php:1768
#: inc/customizer.php:1849
#: inc/customizer.php:1888
#: inc/customizer.php:1902
#: inc/customizer.php:1916
#: inc/customizer.php:2926
#: inc/customizer.php:2940
#: inc/customizer.php:2954
#: inc/customizer.php:2968
#: inc/customizer.php:3173
#: inc/customizer.php:3187
#: inc/customizer.php:3251
#: inc/customizer.php:3265
#: inc/customizer.php:3279
#: inc/customizer.php:3308
#: inc/customizer.php:3322
#: inc/logo/logo-resizer.php:43
#: inc/logo/logo-resizer.php:56
#: inc/logo/logo-resizer.php:69
#: inc/logo/logo-resizer.php:83
#: inc/logo/logo-resizer.php:108
#: inc/logo/logo-resizer.php:145
msgid "10px"
msgstr ""

#: inc/customizer.php:104
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:107
#: inc/customizer.php:1074
msgid "100"
msgstr ""

#: inc/customizer.php:108
#: inc/customizer.php:1075
msgid "200"
msgstr ""

#: inc/customizer.php:109
#: inc/customizer.php:1076
msgid "300"
msgstr ""

#: inc/customizer.php:110
#: inc/customizer.php:1077
msgid "400"
msgstr ""

#: inc/customizer.php:111
#: inc/customizer.php:1078
msgid "500"
msgstr ""

#: inc/customizer.php:112
#: inc/customizer.php:1079
msgid "600"
msgstr ""

#: inc/customizer.php:113
#: inc/customizer.php:1080
msgid "700"
msgstr ""

#: inc/customizer.php:114
#: inc/customizer.php:1081
msgid "800"
msgstr ""

#: inc/customizer.php:115
#: inc/customizer.php:1082
msgid "900"
msgstr ""

#: inc/customizer.php:126
msgid "Menus Text Transform"
msgstr ""

#: inc/customizer.php:128
#: inc/customizer.php:1057
#: inc/customizer.php:1953
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:129
#: inc/customizer.php:1058
#: inc/customizer.php:1954
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:130
#: inc/customizer.php:1059
#: inc/customizer.php:1955
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:143
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:145
#: inc/customizer.php:2384
msgid "None"
msgstr ""

#: inc/customizer.php:146
#: inc/customizer.php:2385
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:155
msgid "Menus Color"
msgstr ""

#: inc/customizer.php:164
msgid "Menus Hover Color"
msgstr ""

#: inc/customizer.php:173
msgid "Sub Menus Color"
msgstr ""

#: inc/customizer.php:182
msgid "Sub Menus Hover Color"
msgstr ""

#: inc/customizer.php:189
msgid "Social Links"
msgstr ""

#: inc/customizer.php:199
msgid "Steps to setup social icons"
msgstr ""

#: inc/customizer.php:200
msgid ""
"<p>1. Go to Dashboard >> Appearance >> Widgets</p>\n"
"\t\t\t<p>2. Add Vw Social Icon Widget in Social Widget area.</p>\n"
"\t\t\t<p>3. Add social icons url and save.</p>"
msgstr ""

#: inc/customizer.php:218
msgid "Top Bar"
msgstr ""

#: inc/customizer.php:228
#: inc/customizer.php:2986
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:237
msgid "Add Phone No."
msgstr ""

#: inc/customizer.php:239
msgid "666 888 0000"
msgstr ""

#: inc/customizer.php:250
msgid "Add Email Address"
msgstr ""

#: inc/customizer.php:252
msgid "xyz123@example.com"
msgstr ""

#: inc/customizer.php:264
msgid "Add Search Icon"
msgstr ""

#: inc/customizer.php:277
msgid "Add Search Close Icon"
msgstr ""

#: inc/customizer.php:290
msgid "Add Plus Icon"
msgstr ""

#: inc/customizer.php:303
msgid "Add Icon URL"
msgstr ""

#: inc/customizer.php:311
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:321
#: inc/customizer.php:3006
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:339
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:350
msgid "Slider First Color Option"
msgstr ""

#: inc/customizer.php:360
msgid "Slider Second Color Option"
msgstr ""

#: inc/customizer.php:372
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:377
msgid "0"
msgstr ""

#: inc/customizer.php:378
msgid "0.1"
msgstr ""

#: inc/customizer.php:379
msgid "0.2"
msgstr ""

#: inc/customizer.php:380
msgid "0.3"
msgstr ""

#: inc/customizer.php:381
msgid "0.4"
msgstr ""

#: inc/customizer.php:382
msgid "0.5"
msgstr ""

#: inc/customizer.php:383
msgid "0.6"
msgstr ""

#: inc/customizer.php:384
msgid "0.7"
msgstr ""

#: inc/customizer.php:385
msgid "0.8"
msgstr ""

#: inc/customizer.php:386
msgid "0.9"
msgstr ""

#: inc/customizer.php:396
msgid "Add Slider Button Text"
msgstr ""

#: inc/customizer.php:398
msgid "Discover More"
msgstr ""

#: inc/customizer.php:410
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:412
msgid "www.example-info.com"
msgstr ""

#: inc/customizer.php:423
msgid "Add Slider Small Text"
msgstr ""

#: inc/customizer.php:425
msgid "Welcome To"
msgstr ""

#: inc/customizer.php:438
msgid "Show / Hide Slider Title"
msgstr ""

#: inc/customizer.php:449
msgid "Show / Hide Slider Content"
msgstr ""

#: inc/customizer.php:461
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:478
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:479
msgid "Specify the slider height (px)."
msgstr ""

#: inc/customizer.php:481
msgid "500px"
msgstr ""

#: inc/customizer.php:490
msgid "Content Area Section"
msgstr ""

#: inc/customizer.php:491
#: inc/customizer.php:522
#: inc/customizer.php:701
#: inc/customizer.php:731
#: inc/customizer.php:761
#: inc/customizer.php:791
#: inc/customizer.php:822
#: inc/customizer.php:852
#: inc/customizer.php:883
#: inc/customizer.php:914
#: inc/customizer.php:944
#: inc/customizer.php:974
msgid "<p class=\"premium-opt\">Premium Theme Features</p>"
msgstr ""

#: inc/customizer.php:501
msgid ""
"<p>1. More options for content area section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for content area section.</p>"
msgstr ""

#: inc/customizer.php:521
msgid "About Us Section"
msgstr ""

#: inc/customizer.php:532
msgid ""
"<p>1. More options for about us section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for about us section.</p>"
msgstr ""

#: inc/customizer.php:551
msgid "Classes Section"
msgstr ""

#: inc/customizer.php:560
msgid "Classes Title"
msgstr ""

#: inc/customizer.php:564
msgid "Our Camp"
msgstr ""

#: inc/customizer.php:573
msgid "Classes Heading"
msgstr ""

#: inc/customizer.php:577
msgid "Hello Summer Camp"
msgstr ""

#: inc/customizer.php:588
msgid "Post Excerpt length"
msgstr ""

#: inc/customizer.php:589
msgid "Post Description Excerpt length adjust manually"
msgstr ""

#: inc/customizer.php:605
msgid "Add Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:607
#: inc/customizer.php:1781
#: inc/customizer.php:2630
msgid "[...]"
msgstr ""

#: inc/customizer.php:618
msgid "Number of post to show"
msgstr ""

#: inc/customizer.php:619
msgid "Add number and refresh tab"
msgstr ""

#: inc/customizer.php:640
msgid "Select post"
msgstr ""

#: inc/customizer.php:649
msgid "Age Text"
msgstr ""

#: inc/customizer.php:653
msgid "6 Years"
msgstr ""

#: inc/customizer.php:662
msgid "Size Text"
msgstr ""

#: inc/customizer.php:666
msgid "20 Seats"
msgstr ""

#: inc/customizer.php:675
msgid "Price Text"
msgstr ""

#: inc/customizer.php:679
msgid "20"
msgstr ""

#: inc/customizer.php:688
msgid "Add Icon"
msgstr ""

#: inc/customizer.php:700
msgid "Online Class Section"
msgstr ""

#: inc/customizer.php:711
msgid ""
"<p>1. More options for online class section.</p>\n"
"\t\t<p>2. Unlimited images options.</p>\n"
"\t\t<p>3. Color options for online class section.</p>"
msgstr ""

#: inc/customizer.php:730
msgid "School Activities Section"
msgstr ""

#: inc/customizer.php:741
msgid ""
"<p>1. More options for school activities section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for school activities section.</p>"
msgstr ""

#: inc/customizer.php:760
msgid "Our Gallery Section"
msgstr ""

#: inc/customizer.php:771
msgid ""
"<p>1. More options for our gallery section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our gallery section.</p>"
msgstr ""

#: inc/customizer.php:790
msgid "Our Features Section"
msgstr ""

#: inc/customizer.php:801
msgid ""
"<p>1. More options for our features section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our features section.</p>"
msgstr ""

#: inc/customizer.php:821
msgid "Our Staff Section"
msgstr ""

#: inc/customizer.php:832
msgid ""
"<p>1. More options for our staff section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our staff section.</p>"
msgstr ""

#: inc/customizer.php:851
msgid "Testimonials Section"
msgstr ""

#: inc/customizer.php:862
msgid ""
"<p>1. More options for testimonials section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for testimonials section.</p>"
msgstr ""

#: inc/customizer.php:882
msgid "Our Events Section"
msgstr ""

#: inc/customizer.php:893
msgid ""
"<p>1. More options for our events section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our events section.</p>"
msgstr ""

#: inc/customizer.php:913
msgid "Newsletters Section"
msgstr ""

#: inc/customizer.php:924
msgid ""
"<p>1. More options for newsletters section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for newsletters section.</p>"
msgstr ""

#: inc/customizer.php:943
msgid "Our Blog Section"
msgstr ""

#: inc/customizer.php:954
msgid ""
"<p>1. More options for our blog section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for our blog section.</p>"
msgstr ""

#: inc/customizer.php:973
msgid "Sponsor Section"
msgstr ""

#: inc/customizer.php:984
msgid ""
"<p>1. More options for sponsor section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for sponsor section.</p>"
msgstr ""

#: inc/customizer.php:1003
msgid "Footer Settings"
msgstr ""

#: inc/customizer.php:1013
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:1023
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:1038
msgid "Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:1055
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:1071
msgid "Heading Font Weight"
msgstr ""

#: inc/customizer.php:1091
msgid "Footer style"
msgstr ""

#: inc/customizer.php:1096
msgid "Style 1"
msgstr ""

#: inc/customizer.php:1097
msgid "Style 2"
msgstr ""

#: inc/customizer.php:1098
msgid "Style 3"
msgstr ""

#: inc/customizer.php:1099
msgid "Style 4"
msgstr ""

#: inc/customizer.php:1100
msgid "Style 5"
msgstr ""

#: inc/customizer.php:1109
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1118
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1129
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:1151
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:1153
msgid "fixed"
msgstr ""

#: inc/customizer.php:1154
msgid "scroll"
msgstr ""

#: inc/customizer.php:1165
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1181
msgid "Footer Widget Heading"
msgstr ""

#: inc/customizer.php:1197
msgid "Footer Widget Content"
msgstr ""

#: inc/customizer.php:1217
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1219
msgid "Copyright 2024, ....."
msgstr ""

#: inc/customizer.php:1231
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1241
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:1255
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:1264
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:1279
msgid "Show / Hide Scroll to Top"
msgstr ""

#: inc/customizer.php:1295
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:1309
msgid "Add Scroll to Top Icon"
msgstr ""

#: inc/customizer.php:1321
#: inc/customizer.php:2923
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:1335
msgid "Icon Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1349
#: inc/customizer.php:2951
msgid "Icon Width"
msgstr ""

#: inc/customizer.php:1350
#: inc/customizer.php:1766
msgid "Enter a value in pixels Example:20px"
msgstr ""

#: inc/customizer.php:1363
#: inc/customizer.php:2965
msgid "Icon Height"
msgstr ""

#: inc/customizer.php:1378
msgid "Icon Border Radius"
msgstr ""

#: inc/customizer.php:1395
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:1405
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:1420
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:1429
msgid "Social Icon Font Size"
msgstr ""

#: inc/customizer.php:1441
msgid "Blog Post Settings"
msgstr ""

#: inc/customizer.php:1448
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1465
msgid "Blog Post Layouts"
msgstr ""

#: inc/customizer.php:1479
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1480
msgid "Here you can change the sidebar layout for posts. "
msgstr ""

#: inc/customizer.php:1483
#: inc/customizer.php:2722
#: inc/customizer.php:3096
#: inc/customizer.php:3125
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1484
#: inc/customizer.php:2723
#: inc/customizer.php:3097
#: inc/customizer.php:3126
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1485
#: inc/customizer.php:2724
msgid "One Column"
msgstr ""

#: inc/customizer.php:1486
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1487
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1488
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1498
#: inc/customizer.php:2060
#: inc/customizer.php:2198
#: inc/customizer.php:2488
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1511
#: inc/customizer.php:2050
#: inc/customizer.php:2501
msgid "Show / Hide Post Date"
msgstr ""

#: inc/customizer.php:1521
#: inc/customizer.php:2083
#: inc/customizer.php:2221
#: inc/customizer.php:2511
msgid "Add Author Icon"
msgstr ""

#: inc/customizer.php:1534
#: inc/customizer.php:2073
#: inc/customizer.php:2234
#: inc/customizer.php:2524
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:1544
#: inc/customizer.php:2106
#: inc/customizer.php:2244
#: inc/customizer.php:2534
msgid "Add Comments Icon"
msgstr ""

#: inc/customizer.php:1557
#: inc/customizer.php:2096
#: inc/customizer.php:2257
#: inc/customizer.php:2570
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:1567
#: inc/customizer.php:2129
#: inc/customizer.php:2267
#: inc/customizer.php:2557
msgid "Add Time Icon"
msgstr ""

#: inc/customizer.php:1580
#: inc/customizer.php:2119
#: inc/customizer.php:2280
#: inc/customizer.php:2547
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:1590
#: inc/customizer.php:2153
#: inc/customizer.php:2580
msgid "Show / Hide Featured Image"
msgstr ""

#: inc/customizer.php:1600
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1616
msgid "Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:1633
msgid "Blog Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1636
#: inc/customizer.php:2327
msgid "Default"
msgstr ""

#: inc/customizer.php:1637
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1646
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1660
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1677
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1693
#: inc/customizer.php:2141
#: inc/customizer.php:2353
#: inc/customizer.php:2589
msgid "Add Meta Separator"
msgstr ""

#: inc/customizer.php:1694
#: inc/customizer.php:2142
#: inc/customizer.php:2354
#: inc/customizer.php:2590
msgid "Add the seperator for meta box. Example: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:1706
msgid "Post Content"
msgstr ""

#: inc/customizer.php:1709
#: inc/customizer.php:2646
msgid "Content"
msgstr ""

#: inc/customizer.php:1710
#: inc/customizer.php:2647
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1711
#: inc/customizer.php:2648
msgid "No Content"
msgstr ""

#: inc/customizer.php:1722
msgid "Display Blog Posts"
msgstr ""

#: inc/customizer.php:1725
#: inc/customizer.php:2605
msgid "Into Blocks"
msgstr ""

#: inc/customizer.php:1726
#: inc/customizer.php:2606
msgid "Without Blocks"
msgstr ""

#: inc/customizer.php:1736
msgid "Show / Hide Blog Pagination"
msgstr ""

#: inc/customizer.php:1747
msgid "Show / Hide Blog Page Border"
msgstr ""

#: inc/customizer.php:1756
msgid "Blog Page Border Color"
msgstr ""

#: inc/customizer.php:1765
msgid "Blog Page Width"
msgstr ""

#: inc/customizer.php:1779
#: inc/customizer.php:2628
msgid "Add Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1794
msgid "Blog Pagination"
msgstr ""

#: inc/customizer.php:1796
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1797
msgid "Older Posts/Newer Posts"
msgstr ""

#: inc/customizer.php:1810
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1817
msgid "Button Settings"
msgstr ""

#: inc/customizer.php:1828
#: inc/customizer.php:1834
#: inc/customizer.php:2174
#: inc/customizer.php:2180
#: inc/customizer.php:2611
#: inc/customizer.php:2617
#: template-parts/content-audio.php:74
#: template-parts/content-gallery.php:63
#: template-parts/content-image.php:61
#: template-parts/content-image.php:108
#: template-parts/content-image.php:154
#: template-parts/content-video.php:74
#: template-parts/content.php:64
#: template-parts/content.php:113
#: template-parts/content.php:161
#: template-parts/grid-layout.php:65
#: template-parts/related-posts.php:83
msgid "Read More"
msgstr ""

#: inc/customizer.php:1832
#: inc/customizer.php:2178
#: inc/customizer.php:2615
#: inc/customizer.php:2870
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1846
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1869
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1885
msgid "Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1899
msgid "Button Left Right Padding"
msgstr ""

#: inc/customizer.php:1913
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:1933
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:1934
msgid "Enter value between 100 to 900. Example: 400, 600"
msgstr ""

#: inc/customizer.php:1951
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1967
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:1970
msgid "Pulse"
msgstr ""

#: inc/customizer.php:1971
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:1972
msgid "Swing"
msgstr ""

#: inc/customizer.php:1973
msgid "Tada"
msgstr ""

#: inc/customizer.php:1974
msgid "Jello"
msgstr ""

#: inc/customizer.php:1975
msgid "Disabled"
msgstr ""

#: inc/customizer.php:1981
msgid "Related Posts Settings"
msgstr ""

#: inc/customizer.php:1997
#: inc/customizer.php:2008
msgid "Related Post"
msgstr ""

#: inc/customizer.php:2006
msgid "Add Related Post Title"
msgstr ""

#: inc/customizer.php:2019
msgid "Add Related Post Count"
msgstr ""

#: inc/customizer.php:2021
msgid "3"
msgstr ""

#: inc/customizer.php:2033
msgid "Related Posts Excerpt length"
msgstr ""

#: inc/customizer.php:2163
msgid "Related post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2188
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2211
msgid "Show / Hide Date"
msgstr ""

#: inc/customizer.php:2290
msgid "Show / Hide Tags"
msgstr ""

#: inc/customizer.php:2300
#: inc/customizer.php:2403
msgid "Show / Hide Breadcrumb"
msgstr ""

#: inc/customizer.php:2311
msgid "Show / Hide Category"
msgstr ""

#: inc/customizer.php:2321
msgid "Change the styling of Category ."
msgstr ""

#: inc/customizer.php:2325
msgid "Button"
msgstr ""

#: inc/customizer.php:2326
msgid "Underline"
msgstr ""

#: inc/customizer.php:2338
msgid "Single post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2365
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:2380
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2386
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2387
msgid "Scale"
msgstr ""

#: inc/customizer.php:2388
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2389
msgid "Blur"
msgstr ""

#: inc/customizer.php:2390
msgid "Bright"
msgstr ""

#: inc/customizer.php:2391
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2392
msgid "Translate"
msgstr ""

#: inc/customizer.php:2413
#: inc/customizer.php:2426
msgid "Post Navigation Text"
msgstr ""

#: inc/customizer.php:2415
msgid "PREVIOUS"
msgstr ""

#: inc/customizer.php:2428
msgid "NEXT"
msgstr ""

#: inc/customizer.php:2440
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:2454
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:2467
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2468
msgid "Enter a value in %. Example:50%"
msgstr ""

#: inc/customizer.php:2470
msgid "100%"
msgstr ""

#: inc/customizer.php:2478
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:2602
msgid "Display Grid Posts"
msgstr ""

#: inc/customizer.php:2643
msgid "Grid Post Content"
msgstr ""

#: inc/customizer.php:2658
msgid "Grid Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:2674
msgid "Grid Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:2686
msgid "Other Settings"
msgstr ""

#: inc/customizer.php:2693
msgid "General Settings"
msgstr ""

#: inc/customizer.php:2703
msgid "Width Layouts"
msgstr ""

#: inc/customizer.php:2704
msgid "Here you can change the width layout of Website."
msgstr ""

#: inc/customizer.php:2718
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2719
msgid "Here you can change the sidebar layout for pages. "
msgstr ""

#: inc/customizer.php:2734
msgid "Show / Hide Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2750
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:2763
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:2764
msgid "Here you can disable overall site animation effect"
msgstr ""

#: inc/customizer.php:2775
msgid "Pre-Loader"
msgstr ""

#: inc/customizer.php:2784
msgid "Pre-Loader Background Color"
msgstr ""

#: inc/customizer.php:2793
msgid "Pre-Loader Border Color"
msgstr ""

#: inc/customizer.php:2802
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2812
msgid "Breadcrumbs Alignment"
msgstr ""

#: inc/customizer.php:2827
msgid "Show / Hide Sticky Sidebar"
msgstr ""

#: inc/customizer.php:2833
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:2843
#: inc/customizer.php:2890
msgid "Add Title"
msgstr ""

#: inc/customizer.php:2857
#: inc/customizer.php:2904
msgid "Add Text"
msgstr ""

#: inc/customizer.php:2880
msgid "No Results Page Settings"
msgstr ""

#: inc/customizer.php:2892
#: no-results.php:9
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2906
#: no-results.php:14
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2914
msgid "Sidebar Social Icons Settings"
msgstr ""

#: inc/customizer.php:2937
msgid "Icon Padding"
msgstr ""

#: inc/customizer.php:2976
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2996
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:3016
msgid "Show / Hide Sidebar"
msgstr ""

#: inc/customizer.php:3026
msgid "Show / Hide Scroll To Top"
msgstr ""

#: inc/customizer.php:3036
msgid "Add Open Menu Icon"
msgstr ""

#: inc/customizer.php:3049
msgid "Add Close Menu Icon"
msgstr ""

#: inc/customizer.php:3061
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:3067
msgid "WooCommerce Layout"
msgstr ""

#: inc/customizer.php:3083
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:3093
msgid "Shop Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:3112
msgid "Show / Hide Single Product Sidebar"
msgstr ""

#: inc/customizer.php:3122
msgid "Single Product Sidebar Layout"
msgstr ""

#: inc/customizer.php:3136
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:3137
#: inc/customizer.php:3154
msgid "Display on shop page"
msgstr ""

#: inc/customizer.php:3153
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:3170
msgid "Products Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3184
msgid "Products Padding Left Right"
msgstr ""

#: inc/customizer.php:3200
msgid "Products Box Shadow"
msgstr ""

#: inc/customizer.php:3217
msgid "Products Border Radius"
msgstr ""

#: inc/customizer.php:3233
msgid "Products Button Border Radius"
msgstr ""

#: inc/customizer.php:3248
msgid "Products Button Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3262
msgid "Products Button Padding Left Right"
msgstr ""

#: inc/customizer.php:3276
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:3292
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:3305
msgid "Sale Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3319
msgid "Sale Padding Left Right"
msgstr ""

#: inc/customizer.php:3334
msgid "Sale Border Radius"
msgstr ""

#: inc/customizer.php:3351
msgid "Show / Hide Related product"
msgstr ""

#: inc/customizer.php:3432
msgid "SUMMER CAMP PRO"
msgstr ""

#: inc/customizer.php:3433
msgid "UPGRADE PRO"
msgstr ""

#: inc/customizer.php:3440
msgid "DOCUMENTATION"
msgstr ""

#: inc/customizer.php:3441
msgid "DOCS"
msgstr ""

#: inc/customizer.php:3447
#: inc/customizer.php:3448
msgid "LIVE DEMO"
msgstr ""

#: inc/getstart/demo-content.php:8
#: inc/getstart/demo-content.php:224
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/getstart/demo-content.php:9
#: inc/getstart/demo-content.php:225
msgid "View Site"
msgstr ""

#: inc/getstart/demo-content.php:41
msgid "Home"
msgstr ""

#: inc/getstart/demo-content.php:67
msgid "Pages"
msgstr ""

#: inc/getstart/demo-content.php:93
msgid "About Us"
msgstr ""

#: inc/getstart/demo-content.php:120
msgid "Camp"
msgstr ""

#: inc/getstart/demo-content.php:147
msgid "Gallery"
msgstr ""

#: inc/getstart/demo-content.php:174
msgid "Blog"
msgstr ""

#: inc/getstart/demo-content.php:201
msgid "Contact Us"
msgstr ""

#: inc/getstart/demo-content.php:347
msgid "Please back up your website if it’s already live with data. This importer will overwrite your existing settings with the new customizer values for Summer Camp"
msgstr ""

#: inc/getstart/demo-content.php:348
msgid "Run Importer"
msgstr ""

#: inc/getstart/getstart.php:5
msgid "About Summer Camp"
msgstr ""

#: inc/getstart/getstart.php:5
#: inc/getstart/getstart.php:47
msgid "Theme Demo Import"
msgstr ""

#: inc/getstart/getstart.php:35
msgid "Customize"
msgstr ""

#: inc/getstart/getstart.php:52
msgid "Free Theme Information"
msgstr ""

#: inc/getstart/getstart.php:57
msgid "Premium Theme Information"
msgstr ""

#: inc/getstart/getstart.php:62
msgid "Theme Support"
msgstr ""

#: inc/getstart/getstart.php:72
msgid "Welcome to Summer Camp"
msgstr ""

#: inc/getstart/getstart.php:75
msgid "Click the \"Run Importer\" button below to load demo content for Summer Camp"
msgstr ""

#: inc/getstart/getstart.php:85
msgid "Welcome to Summer Camp Theme"
msgstr ""

#: inc/getstart/getstart.php:89
msgid "Customizing"
msgstr ""

#: inc/getstart/getstart.php:90
msgid "Get Pro"
msgstr ""

#: inc/getstart/getstart.php:96
msgid "Summer Camp embodies a lively, adventure-driven theme that embodies the essence of outdoor exploration and camping, making it perfect for various programs like kids summer camps, youth camps, and wilderness retreats. This theme effectively showcases camp activities, youth programs, and special events while highlighting experiences such as swimming, canoeing, kayaking, fishing, and hiking. It emphasizes team-building activities, bonfire nights, and campfire cooking, all aimed at fostering personal growth and skill development. With built-in ecommerce support via WooCommerce, Summer Camp enables seamless registration for camps, activity passes, and merchandise, while Contact Form 7 streamlines inquiries and camper registrations. Additionally, Yoast SEO enhances visibility for searches related to summer camp registrations and outdoor learning. With its vibrant, user-friendly layout, customizable sections, and mobile responsiveness, Summer Camp serves as an inviting digital platform for camp organizers to showcase their offerings, connect with families, and inspire campers of all ages to embrace unforgettable outdoor adventures. You can explore its features further in the demo: https://preview.themescaliber.com/tc-summer-camp-pro/."
msgstr ""

#: inc/getstart/getstart.php:105
msgid "Summer Camp Theme Information"
msgstr ""

#: inc/getstart/getstart.php:108
msgid "Buy Now"
msgstr ""

#: inc/getstart/getstart.php:109
msgid "Live Demo"
msgstr ""

#: inc/getstart/getstart.php:110
msgid "Pro Documentation"
msgstr ""

#: inc/getstart/getstart.php:116
msgid "Summer Camp Pro Theme"
msgstr ""

#: inc/getstart/getstart.php:117
msgid "The Summer Camp WordPress Theme epitomizes outdoor adventure with its vibrant design and user-friendly interface. Tailored for summer-themed websites, it offers a range of features to showcase the spirit of outdoor exploration and recreation. From its captivating homepage layout to its customizable sections, this theme provides the perfect platform for highlighting summer activities such as camping, hiking, swimming, and water sports. With its responsive design, the Summer Camp WordPress Theme ensures seamless viewing across various devices, allowing visitors to engage with the website from desktops, laptops, tablets, and smartphones. Its modern and sleek aesthetic creates an inviting atmosphere, inviting users to immerse themselves in the allure of summer adventures. Moreover, the Summer Camp WordPress Theme includes various customization options, allowing users to personalize their websites according to their preferences. From changing color schemes and fonts to adding custom widgets and elements, users caan tailor their websites to reflect their unique style and branding. Built-in features such as galleries, sliders, and portfolio sections enable users to showcase images and videos of summer activities, enhancing the visual appeal of the website. Additionally, integration with popular plugins and tools further enhances the functionality of the theme, allowing users to add advanced features such as contact forms, social media integration, and e-commerce capabilities."
msgstr ""

#: inc/getstart/getstart.php:120
msgid "Theme Features"
msgstr ""

#: inc/getstart/getstart.php:122
msgid "Theme Customization"
msgstr ""

#: inc/getstart/getstart.php:123
msgid "Responsive Design"
msgstr ""

#: inc/getstart/getstart.php:124
msgid "Logo Upload"
msgstr ""

#: inc/getstart/getstart.php:125
msgid "Social Media Links, Title and Tagline Customization"
msgstr ""

#: inc/getstart/getstart.php:126
msgid "Banner Settings"
msgstr ""

#: inc/getstart/getstart.php:127
msgid "Template Pages"
msgstr ""

#: inc/getstart/getstart.php:128
msgid "Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:129
msgid "Theme sections"
msgstr ""

#: inc/getstart/getstart.php:130
msgid "Contact us Page Template / Support Templates"
msgstr ""

#: inc/getstart/getstart.php:131
msgid "Blog Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:132
msgid "Page Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:133
msgid "Color Pallete For Particular Sections"
msgstr ""

#: inc/getstart/getstart.php:134
msgid "Global Color Option "
msgstr ""

#: inc/getstart/getstart.php:135
msgid "Section Reordering"
msgstr ""

#: inc/getstart/getstart.php:136
msgid "Demo Importer"
msgstr ""

#: inc/getstart/getstart.php:137
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/getstart/getstart.php:138
msgid "Enable Disable Options On All Sections, Logo"
msgstr ""

#: inc/getstart/getstart.php:139
msgid "Full Documentation"
msgstr ""

#: inc/getstart/getstart.php:140
msgid "Latest WordPress Compatibility"
msgstr ""

#: inc/getstart/getstart.php:141
msgid "Support 3rd Party Plugins"
msgstr ""

#: inc/getstart/getstart.php:142
msgid "Secure and Optimized Code"
msgstr ""

#: inc/getstart/getstart.php:143
msgid "Exclusive Functionalities"
msgstr ""

#: inc/getstart/getstart.php:144
msgid "Social Media Feature"
msgstr ""

#: inc/getstart/getstart.php:145
msgid "Section Google Font Choices"
msgstr ""

#: inc/getstart/getstart.php:146
msgid "Video Gallery"
msgstr ""

#: inc/getstart/getstart.php:147
msgid "Simple & Mega Menu Option"
msgstr ""

#: inc/getstart/getstart.php:148
msgid "Support to add custom CSS / JS"
msgstr ""

#: inc/getstart/getstart.php:149
msgid "Shortcodes"
msgstr ""

#: inc/getstart/getstart.php:150
msgid "Custom Background, Colors, Header, Logo & Menu"
msgstr ""

#: inc/getstart/getstart.php:151
msgid "Premium Membership"
msgstr ""

#: inc/getstart/getstart.php:152
msgid "Budget Friendly Value"
msgstr ""

#: inc/getstart/getstart.php:153
msgid "Priority Error Fixing"
msgstr ""

#: inc/getstart/getstart.php:154
msgid "Custom Feature Addition"
msgstr ""

#: inc/getstart/getstart.php:155
msgid "All Access Theme Pass"
msgstr ""

#: inc/getstart/getstart.php:156
msgid "Seamless Customer Support"
msgstr ""

#: inc/getstart/getstart.php:158
msgid "Detail Services"
msgstr ""

#: inc/getstart/getstart.php:159
msgid "About Business Page"
msgstr ""

#: inc/getstart/getstart.php:160
msgid "Team Member Page"
msgstr ""

#: inc/getstart/getstart.php:161
msgid "Project Description Page"
msgstr ""

#: inc/getstart/getstart.php:162
msgid "Support Page"
msgstr ""

#: inc/getstart/getstart.php:172
msgid "Need Support?"
msgstr ""

#: inc/getstart/getstart.php:174
msgid "Our team is obliged to help you in every way possible whenever you face any type of difficulties and doubts."
msgstr ""

#: inc/getstart/getstart.php:175
msgid "Support Forum"
msgstr ""

#: inc/getstart/getstart.php:179
#: inc/getstart/getstart.php:182
msgid "Reviews"
msgstr ""

#: inc/getstart/getstart.php:181
msgid "It is commendable to have such a theme inculcated with amazing features and robust functionalities. I feel grateful to recommend this theme to one and all."
msgstr ""

#: inc/getstart/getstart.php:190
msgid "Start Customizing"
msgstr ""

#: inc/icon-picker.php:19
msgctxt "placeholder"
msgid "Icon"
msgstr ""

#: inc/logo/logo-resizer.php:19
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:40
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-resizer.php:53
msgid "Logo Height"
msgstr ""

#: inc/logo/logo-resizer.php:66
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:80
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:95
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:105
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:120
msgid "Site Title Color"
msgstr ""

#: inc/logo/logo-resizer.php:133
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:142
msgid "Site Tagline Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:157
msgid "Site Tagline Color"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:10
msgid "Woocommerce"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:10
msgid "VW About us"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:11
msgid "Widget for about us section in sidebar"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:56
#: inc/themes-widgets/contact-us-widget.php:59
#: inc/themes-widgets/social-icon.php:58
msgid "Title:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:60
msgid "Author Name:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:64
msgid "Designation:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:68
msgid "Description:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:72
msgid "Button Text:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:76
msgid "Button Url:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:80
msgid "Image Url:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:10
msgid "VW Contact us"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:11
msgid "Widget for contact us section in sidebar"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:30
msgid "Phone Number: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:31
msgid "Email ID: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:32
msgid "Address: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:33
msgid "Opening Time: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:63
msgid "Phone Number:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:67
msgid "Email id:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:71
msgid "Address:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:75
msgid "Opening Time:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:79
msgid "Longitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:83
msgid "Latitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:87
msgid "Contact Form Shortcode:"
msgstr ""

#: inc/themes-widgets/social-icon.php:11
msgid "VW Social Icon"
msgstr ""

#: inc/themes-widgets/social-icon.php:12
msgid "Widget for Social icons section"
msgstr ""

#: inc/themes-widgets/social-icon.php:30
msgid "Facebook"
msgstr ""

#: inc/themes-widgets/social-icon.php:31
msgid "Twitter"
msgstr ""

#: inc/themes-widgets/social-icon.php:32
msgid "Linkedin"
msgstr ""

#: inc/themes-widgets/social-icon.php:33
msgid "Pinterest"
msgstr ""

#: inc/themes-widgets/social-icon.php:34
msgid "Tumblr"
msgstr ""

#: inc/themes-widgets/social-icon.php:35
msgid "Instagram"
msgstr ""

#: inc/themes-widgets/social-icon.php:36
msgid "Youtube"
msgstr ""

#: inc/themes-widgets/social-icon.php:62
msgid "Facebook:"
msgstr ""

#: inc/themes-widgets/social-icon.php:66
msgid "Twitter:"
msgstr ""

#: inc/themes-widgets/social-icon.php:70
msgid "Linkedin:"
msgstr ""

#: inc/themes-widgets/social-icon.php:74
msgid "Instagram:"
msgstr ""

#: inc/themes-widgets/social-icon.php:78
msgid "Pinterest:"
msgstr ""

#: inc/themes-widgets/social-icon.php:82
msgid "Tumblr:"
msgstr ""

#: inc/themes-widgets/social-icon.php:86
msgid "Youtube:"
msgstr ""

#: inc/typography/ctypo.php:27
msgid "Theme Typography"
msgstr ""

#: inc/typography/ctypo.php:31
msgid "Content Typography"
msgstr ""

#: inc/typography/ctypo.php:36
msgid "Headings Typography"
msgstr ""

#: inc/typography/ctypo.php:41
msgid "Global Color"
msgstr ""

#: inc/typography/ctypo.php:49
msgid "Highlight Color"
msgstr ""

#: inc/typography/ctypo.php:50
msgid "It will change the highlight color in one click."
msgstr ""

#: inc/typography/ctypo.php:138
msgid "Paragraph Color"
msgstr ""

#: inc/typography/ctypo.php:139
#: inc/typography/ctypo.php:145
msgid "Select how you want your paragraphs to appear."
msgstr ""

#: inc/typography/ctypo.php:144
msgid "Paragraph Typography"
msgstr ""

#: inc/typography/ctypo.php:165
msgid "Anchor Tag Color"
msgstr ""

#: inc/typography/ctypo.php:166
#: inc/typography/ctypo.php:172
msgid "Select how you want your a tag to appear."
msgstr ""

#: inc/typography/ctypo.php:171
msgid "Anchor Tag Typography"
msgstr ""

#: inc/typography/ctypo.php:192
msgid "Heading 1 Color"
msgstr ""

#: inc/typography/ctypo.php:193
#: inc/typography/ctypo.php:199
msgid "Select how heading 1 should appear."
msgstr ""

#: inc/typography/ctypo.php:198
msgid "Heading 1"
msgstr ""

#: inc/typography/ctypo.php:219
msgid "Heading 2 Color"
msgstr ""

#: inc/typography/ctypo.php:220
#: inc/typography/ctypo.php:226
msgid "Select how heading 2 should appear."
msgstr ""

#: inc/typography/ctypo.php:225
msgid "Heading 2"
msgstr ""

#: inc/typography/ctypo.php:246
msgid "Heading 3 Color"
msgstr ""

#: inc/typography/ctypo.php:247
#: inc/typography/ctypo.php:253
msgid "Select how heading 3 should appear."
msgstr ""

#: inc/typography/ctypo.php:252
msgid "Heading 3"
msgstr ""

#: inc/typography/ctypo.php:273
msgid "Heading 4 Color"
msgstr ""

#: inc/typography/ctypo.php:274
#: inc/typography/ctypo.php:280
msgid "Select how heading 4 should appear."
msgstr ""

#: inc/typography/ctypo.php:279
msgid "Heading 4"
msgstr ""

#: inc/typography/ctypo.php:300
msgid "Heading 5 Color"
msgstr ""

#: inc/typography/ctypo.php:301
#: inc/typography/ctypo.php:307
msgid "Select how heading 5 should appear."
msgstr ""

#: inc/typography/ctypo.php:306
msgid "Heading 5"
msgstr ""

#: inc/typography/ctypo.php:327
msgid "Heading 6 Color"
msgstr ""

#: inc/typography/ctypo.php:328
#: inc/typography/ctypo.php:334
msgid "Select how heading 6 should appear."
msgstr ""

#: inc/typography/ctypo.php:333
msgid "Heading 6"
msgstr ""

#: inc/typography/customize/control-typography.php:48
msgid "Font Color"
msgstr ""

#: inc/typography/customize/control-typography.php:49
msgid "Font Family"
msgstr ""

#: inc/typography/customize/control-typography.php:50
msgid "Font Size"
msgstr ""

#: inc/typography/customize/control-typography.php:51
msgid "Font Weight"
msgstr ""

#: inc/typography/customize/control-typography.php:52
msgid "Font Style"
msgstr ""

#: inc/typography/customize/control-typography.php:53
msgid "Line Height"
msgstr ""

#: inc/typography/customize/control-typography.php:54
msgid "Letter Spacing"
msgstr ""

#: inc/typography/customize/control-typography.php:243
msgid "No Fonts"
msgstr ""

#: inc/typography/customize/control-typography.php:244
msgid "Abril Fatface"
msgstr ""

#: inc/typography/customize/control-typography.php:245
msgid "Acme"
msgstr ""

#: inc/typography/customize/control-typography.php:246
msgid "Anton"
msgstr ""

#: inc/typography/customize/control-typography.php:247
msgid "Architects Daughter"
msgstr ""

#: inc/typography/customize/control-typography.php:248
msgid "Arimo"
msgstr ""

#: inc/typography/customize/control-typography.php:249
msgid "Arsenal"
msgstr ""

#: inc/typography/customize/control-typography.php:250
msgid "Arvo"
msgstr ""

#: inc/typography/customize/control-typography.php:251
msgid "Alegreya"
msgstr ""

#: inc/typography/customize/control-typography.php:252
msgid "Alfa Slab One"
msgstr ""

#: inc/typography/customize/control-typography.php:253
msgid "Averia Serif Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:254
msgid "Bangers"
msgstr ""

#: inc/typography/customize/control-typography.php:255
msgid "Boogaloo"
msgstr ""

#: inc/typography/customize/control-typography.php:256
msgid "Bad Script"
msgstr ""

#: inc/typography/customize/control-typography.php:257
msgid "Bitter"
msgstr ""

#: inc/typography/customize/control-typography.php:258
msgid "Bree Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:259
msgid "BenchNine"
msgstr ""

#: inc/typography/customize/control-typography.php:260
msgid "Cabin"
msgstr ""

#: inc/typography/customize/control-typography.php:261
msgid "Cardo"
msgstr ""

#: inc/typography/customize/control-typography.php:262
msgid "Courgette"
msgstr ""

#: inc/typography/customize/control-typography.php:263
msgid "Cherry Swash"
msgstr ""

#: inc/typography/customize/control-typography.php:264
msgid "Cormorant Garamond"
msgstr ""

#: inc/typography/customize/control-typography.php:265
msgid "Crimson Text"
msgstr ""

#: inc/typography/customize/control-typography.php:266
msgid "Cuprum"
msgstr ""

#: inc/typography/customize/control-typography.php:267
msgid "Cookie"
msgstr ""

#: inc/typography/customize/control-typography.php:268
msgid "Chewy"
msgstr ""

#: inc/typography/customize/control-typography.php:282
msgid "No Fonts weight"
msgstr ""

#: inc/typography/customize/control-typography.php:283
msgid "Thin"
msgstr ""

#: inc/typography/customize/control-typography.php:284
msgid "Light"
msgstr ""

#: inc/typography/customize/control-typography.php:285
#: inc/typography/customize/control-typography.php:303
msgid "Normal"
msgstr ""

#: inc/typography/customize/control-typography.php:286
msgid "Medium"
msgstr ""

#: inc/typography/customize/control-typography.php:287
msgid "Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:288
msgid "Ultra Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:302
msgid "No Fonts Style"
msgstr ""

#: inc/typography/customize/control-typography.php:304
msgid "Italic"
msgstr ""

#: inc/typography/customize/control-typography.php:305
msgid "Oblique"
msgstr ""

#: no-results.php:12
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:17
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:19
msgid "Back to Home Page"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-home-page.php:134
msgid "Age"
msgstr ""

#: page-template/custom-home-page.php:144
msgid "Size"
msgstr ""

#: page-template/custom-home-page.php:154
msgid "Price"
msgstr ""

#: page-template/custom-home-page.php:156
msgid "$"
msgstr ""

#. Template Name of the theme
msgid "Ibtana Page Template"
msgstr ""

#. translators: %s: search term
#: search.php:13
msgid "Results For: %s"
msgstr ""

#: searchform.php:11
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:37
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:43
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:88
#: template-parts/content.php:136
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:59
#: template-parts/single-post-layout.php:30
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:88
#: template-parts/content.php:136
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:59
#: template-parts/single-post-layout.php:30
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:53
#: template-parts/content-gallery.php:42
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:131
#: template-parts/content-video.php:53
#: template-parts/content.php:40
#: template-parts/content.php:88
#: template-parts/content.php:136
#: template-parts/grid-layout.php:38
#: template-parts/related-posts.php:59
#: template-parts/single-post-layout.php:30
msgid "% Comments"
msgstr ""

#: template-parts/header/navigation.php:13
msgid "Open Button"
msgstr ""

#: template-parts/header/navigation.php:16
msgid "Top Menu"
msgstr ""

#: template-parts/header/navigation.php:26
msgid "Close Button"
msgstr ""

#: template-parts/image-layout.php:28
msgid "Pages:"
msgstr ""

#: template-parts/image-layout.php:33
msgid "Edit"
msgstr ""

#: template-parts/single-post-layout.php:47
msgid "Categories:"
msgstr ""

#: template-parts/single-post-layout.php:67
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post-layout.php:73
msgid "Next post:"
msgstr ""

#: template-parts/single-post-layout.php:76
msgid "Previous post:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
